onEvent('item.registry.tool_tiers', event => {
  event.add('empress', tier => {
    tier.uses = 9999
    tier.speed = 1.6
    tier.attackDamageBonus = 7.0
    tier.level = 9
    tier.enchantmentValue = 1
    tier.repairIngredient = Item.of('fairylights:meteor_light', '{color:8991416}')
  })
})